.node-type-denydi-student #page-title,
.node-type-deidi-student #page-title {
    background: #004735;
    color: #fff;
    border-bottom: 8px solid #ffab0d;
    margin-bottom: 0;
    padding: 20px;
    font-size: 27px;
}

.node-type-denydi-student .node-denydi-student .content,
.node-type-deidi-student .node-deidi-student .content {
    box-shadow: 0 0 3px #848484;
    border-top: 2px solid #7b7b7b;
    padding: 10px 120px 60px;
}

.node-type-denydi-student fieldset,
.node-type-deidi-student fieldset {
    margin: 30px 0;
}

.node-type-denydi-student fieldset legend,
.node-type-deidi-student fieldset legend {
    margin-bottom: 15px;
    border-bottom: 2px solid #ffab0d;
    font-size: 21px;
}

.node-type-denydi-student fieldset .fieldset-wrapper,
.node-type-deidi-student fieldset .fieldset-wrapper {
    margin: 0 30px;
}

.node-type-denydi-student fieldset .fieldset-wrapper .field,
.node-type-deidi-student fieldset .fieldset-wrapper .field {
    display: table;
    width: 100%;
    margin-bottom: 10px;
    padding: 4px 0;
    border-bottom: 2px solid #eae9e9;
}

.node-type-denydi-student fieldset .fieldset-wrapper .field .field-label,
.node-type-denydi-student fieldset .fieldset-wrapper .field .field-items,
.node-type-deidi-student fieldset .fieldset-wrapper .field .field-label,
.node-type-deidi-student fieldset .fieldset-wrapper .field .field-items {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    padding-left: 5px;
}

.node-type-denydi-student fieldset .fieldset-wrapper .field .field-label,
.node-type-deidi-student fieldset .fieldset-wrapper .field .field-label {
    color: #004735;
    width: 60%;
}

.node-type-denydi-student fieldset .fieldset-wrapper .field .field-items,
.node-type-deidi-student fieldset .fieldset-wrapper .field .field-items {
     width: 40%;
}

.node-type-denydi-student fieldset .fieldset-wrapper .field .file-icon,
.node-type-deidi-student fieldset .fieldset-wrapper .field .file-icon {
    width: auto !important;
}

@media (min-width: 992px) and (max-width: 1200px){
    .node-type-denydi-student .node-denydi-student .content,
    .node-type-deidi-student .node-deidi-student .content {
        padding: 10px 60px 60px;
    }

    .node-type-denydi-student fieldset .fieldset-wrapper,
    .node-type-deidi-student fieldset .fieldset-wrapper {
        margin: 0 15px;
    }

    .node-type-denydi-student fieldset .fieldset-wrapper .field .field-label,
    .node-type-denydi-student fieldset .fieldset-wrapper .field .field-items,
    .node-type-deidi-student fieldset .fieldset-wrapper .field .field-label,
    .node-type-deidi-student fieldset .fieldset-wrapper .field .field-items {
        width: 50%;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .node-type-denydi-student .node-denydi-student .content,
    .node-type-deidi-student .node-deidi-student .content {
        padding: 10px 20px 60px;
    }

    .node-type-denydi-student fieldset .fieldset-wrapper,
    .node-type-deidi-student fieldset .fieldset-wrapper {
        margin: 0 15px;
    }

    .node-type-denydi-student fieldset .fieldset-wrapper .field .field-label,
    .node-type-denydi-student fieldset .fieldset-wrapper .field .field-items,
    .node-type-deidi-student fieldset .fieldset-wrapper .field .field-label,
    .node-type-deidi-student fieldset .fieldset-wrapper .field .field-items {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .node-type-denydi-student .node-denydi-student .content,
    .node-type-deidi-student .node-deidi-student .content {
        padding: 10px;
    }

    .node-type-denydi-student fieldset .fieldset-wrapper,
    .node-type-deidi-student fieldset .fieldset-wrapper {
        margin: 0 10px;
    }

    .node-type-denydi-student fieldset .fieldset-wrapper .field .field-label,
    .node-type-denydi-student fieldset .fieldset-wrapper .field .field-items,
    .node-type-deidi-student fieldset .fieldset-wrapper .field .field-label,
    .node-type-deidi-student fieldset .fieldset-wrapper .field .field-items {
        display: block;
        font-size: 16px;
        width: 100%;
    }
}